body {font-family:"Arial", Helvetica, sans-serif;font-size:small;color:#333;background:#ecedee;margin:0;padding:0;}
body.sm {font-size:smaller;}

a {color:#333;}
a:hover {color:#333;}

.header {color:#fff;background:#ed1c24;padding:2px 4px;font-size:medium;font-weight:bold;vertical-align:middle;line-height:20px;}
.header.sm {font-size:small;}
.subheader {color:#fff;background:#595a5d;padding:2px 3px;font-size:small;margin-bottom:2px;}

#vzlogo {width:40px;height:20px;}
#vzlogo_sm {width:121px;height:14px;}

a.home{border:0;}

.helpMessage {margin:6px;}
.errorMessage {color:#ed1c24;font-weight:bold;text-align:center;margin:4px;}

td {vertical-align:top;}
.c {background:#DADADA;}

.links {width:100%;font-size:small}
.links div {padding:1px;}
.links a {font-size:small;color:#333;}
.num {display:inline-block;font-size:small;color:#fff;background:#ed1c24;font-weight:bold;text-align:left;}

p {margin:6px;}
.extralink{margin:10px;text-align:center;}

.vzinput {width:200px;}
.vzbutton {color:#fff;background-color:#ed1c24;margin-top:3px;}

hr.divider{border:0;background-color:#D8D8D8;color:#D8D8D8;height:2px;}

#searchform {margin:0 2px;padding-bottom:0;}
#searchdiv {text-align: center;}
input#search {width:40%;font-size:small;margin:0;padding-bottom:0;vertical-align:middle;color:#525051;border:0;}
input#searchbtn {margin:0;padding:0;vertical-align:middle;font-size:smaller;}

#bing {width:45px;height:17px;vertical-align: middle;}
